» Ubuntu » Пакеты

Error

two or more packages specified (r-base hardy)